header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Jeeg
  repository: kara.moe
  conditions:
    tagPresence:
    - e928bb5e-dba6-4b48-9e47-972c35f8034b
    - 867ecda1-31f5-46d6-ba33-67208ca92e47
  actions:
    addTag:
    - tid: 0911088c-7ab9-4d46-8880-1919904b127d
      type: 18
